MediaWiki:Common.css

From Teddy Bear Talk Support
Revision as of 16:14, 23 February 2026 by WikiSysop (talk | contribs)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/* CSS placed here will be applied to all skins */
body { font-size: 23px; }

img.halfwidth {
  width: 50% !important;
  height: auto;
  display: block;
}

/*
Below here are overrides to hide various MediaWiki links/tabs from logged-out users.
This works in conjunction with MediaWiki:Commons.js which applies the .user-logged-out class to the body tag.
*/

/* Sidebar: "Tools" */
.user-logged-out #p-tb { display: none; }

/* Top right: "Log in" */
.user-logged-out nav#p-personal { display: none; }

/* Top left tabs: "Main", "Discussion" */
.user-logged-out div#left-navigation { display: none; }

/* Top right tabs: "Read", "View source", "View history" */
.user-logged-out #p-views { display: none; }